Jump to content

iOS app and older server


Tim.Springer

Recommended Posts

Tim.Springer

So I'm a newbie and wondering if there is a way to use the Emby server on an older mac (Yosemite) but still use my smart phone to stream from my media?

The iOS app says I need to update my server but the latest version of the server won't run in my hardware.

 

BTW - this is the exact same issue that led me from a competitor to Emby. But if the answer is "well just buy a newer computer" I'm outta here.

 

Thanks

Link to post
Share on other sites

Hi, we'd love to support Yosemite, but we build the server using the .NET Core runtime, and it only supports MacOS 10.12+.

 

https://docs.microsoft.com/en-us/dotnet/core/macos-prerequisites?tabs=netcore2x

 

In the event Microsoft decides to change this and support an older version of MacOS, then we'll be happy to do a release for Yosemite. Please let us know if this helps. Thanks !

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...